Opened 4 months ago

Closed 4 months ago

Last modified 4 months ago

#196 closed Defect (wontfix)

Wrong version string in FLEXPART v10.2

Reported by: harish Owned by: ignacio
Priority: major Milestone:
Component: System aspects Version: FLEXPART 10.2
Keywords: Cc:

Description (last modified by pesei)

(was: How to download FLEXPART v10.2?)

Hi
Link to download version 10.2 of FLEXPART on flexpart.eu site contains version 10.1beta. I also tried downloading development version using "git" but that leads download of version 9.2.

I want to have version 10.2 as it supports backward mode with MPI. Can someone please point me where from I can download version 10.2 or later version?

Thanking you.

Harish

Change History (6)

comment:1 Changed 4 months ago by pesei

  • Component changed from FP other to System aspects
  • Type changed from Support to Defect

Paul, could you please look into what is this download?

Harish, how urgently do you need this? We are still working on releaseing v10.

comment:2 Changed 4 months ago by harish

Hi @pesei
Thank you very much for prompt reply. I can wait, it is not very urgent but I wrote the previous request because on "browse source ->flexpart.git" link points to proper version 10.2 but unable to get a download link for it.

I am a good fortran programmer. It will be my pleasure to help the project if I can.

Thanks,

Harish

comment:3 in reply to: ↑ description Changed 4 months ago by harish

Replying to harish:

Hi
Link to download version 10.2 of FLEXPART on flexpart.eu site contains version 10.1beta. I also tried downloading development version using "git" but that leads download of version 9.2.

I want to have version 10.2 as it supports backward mode with MPI. Can someone please point me where from I can download version 10.2 or later version?

Thanking you.

Harish

Following are links I was mentioning.
https://www.flexpart.eu/downloads/59
https://www.flexpart.eu/wiki/GitFlexpart

Harish

comment:4 Changed 4 months ago by pesei

  • Owner set to ignacio
  • Status changed from new to assigned

Ignacio, it seems that the version string in download:59 is 10.1beta. Probably this is indeed 10.1beta, as we haven't finished v10.2 yet? Or is it v10.3 that will be released? Please resolve this.

comment:5 Changed 4 months ago by pesei

  • Resolution set to wontfix
  • Status changed from assigned to closed

It seems tht this download was premature. Another bug has been found in it (#197). Therefore we decided to remove this download.

Thank you for you offer to collaborate in the development. We should find out directly how. Please contact me by email (for my email address, see http://homepage.univie.ac.at/petra.seibert/)

comment:6 Changed 4 months ago by pesei

  • Description modified (diff)
  • Keywords v removed
  • Summary changed from How to download FLEXPART v10.2? to Wrong version string in FLEXPART v10.2
Note: See TracTickets for help on using tickets.
hosted by ZAMG